DESKTRAP-MIB
100 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231 | Nodesni | |||
| 1.3.6.1.4.1.231.2 | NodesniProductMibs | |||
| 1.3.6.1.4.1.231.2.10 | NodesniExtensions | |||
| 1.3.6.1.4.1.231.2.10.3 | NodesniDesktopMgmt | |||
| 1.3.6.1.4.1.231.2.10.3.1 | NodesniTrapError | No Text found in DeskMon.ini | ||
| 1.3.6.1.4.1.231.2.10.3.2 | NodesniDeskTrap | |||
| 1.3.6.1.4.1.231.2.10.3.2.1 | NodesniTrapAgentVersionInformation | |||
| 1.3.6.1.4.1.231.2.10.3.2.1.1 | ScalarsniTrapAgentPurpose | read-only | mandatory | Purpose of the SNI Desktop-Trap-Agent |
| 1.3.6.1.4.1.231.2.10.3.2.1.2 | ScalarsniTrapAgentVersion | read-only | mandatory | Version of the SNI Desktop-Trap-Agent |
| 1.3.6.1.4.1.231.2.10.3.2.1.3 | ScalarsniTrapAgentDeskInfoVersion | read-only | mandatory | Version of SNI Deskinfo |
| 1.3.6.1.4.1.231.2.10.3.2.2 | NodesniTrapAgentTrapParameter | |||
| 1.3.6.1.4.1.231.2.10.3.2.2.1 | ScalarsniTrapDesktop | not-accessible | mandatory | Desktopname |
| 1.3.6.1.4.1.231.2.10.3.2.2.2 | ScalarsniTrapTimeInt | not-accessible | mandatory | Systemtime as integer |
| 1.3.6.1.4.1.231.2.10.3.2.2.3 | ScalarsniTrapTimeStr | not-accessible | mandatory | Systemdate as string |
| 1.3.6.1.4.1.231.2.10.3.2.2.4 | ScalarsniTrapAgentStatus | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.2.2.5 | ScalarsniTrapAgentType | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.2.2.6 | ScalarsniTrapAgentEventName | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.2.2.7 | ScalarsniTrapAgentEventText | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.2.2.8 | ScalarsniTrapAgentTimeBIAS | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.2.2.9 | ScalarsniTrapAgentSystemStatus | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.2.2.10 | ScalarsniTrapAgentClassStatus | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.10.3.1001 | NodesniSmartOK | SMART hard disk reports OK. | ||
| 1.3.6.1.4.1.231.2.10.3.1002 | NodesniSmartWarning | SMART hard disk reports Warning. | ||
| 1.3.6.1.4.1.231.2.10.3.1003 | NodesniSmartError | SMART hard disk reports Error. | ||
| 1.3.6.1.4.1.231.2.10.3.2001 | NodesniCoverClosed | The cover is closed | ||
| 1.3.6.1.4.1.231.2.10.3.2003 | NodesniCoverOpened | The cover has been opened. | ||
| 1.3.6.1.4.1.231.2.10.3.3001 | NodesniCoverSensorincorporated | The sensor for securing the cover is incorporated. | ||
| 1.3.6.1.4.1.231.2.10.3.3003 | NodesniCoverSensorMissing | The sensor for securing the cover is missing or defective | ||
| 1.3.6.1.4.1.231.2.10.3.4001 | NodesniCoverRecognition | The cover type cannot be recognized. | ||
| 1.3.6.1.4.1.231.2.10.3.4003 | NodesniCoverRecognitionMissing | The sensor for recognizing the cover type is missing or defective. | ||
| 1.3.6.1.4.1.231.2.10.3.5001 | NodesniNoShortCurcuit | No short circuit in the mouse, keyboard or USB interface. | ||
| 1.3.6.1.4.1.231.2.10.3.5003 | NodesniShortCurcuit | Short circuit in the mouse, keyboard or USB interface. | ||
| 1.3.6.1.4.1.231.2.10.3.7001 | NodesniTemperatureOK | The temperature sensor is functioning | ||
| 1.3.6.1.4.1.231.2.10.3.7002 | NodesniTemperatureWarning | The temperature is high | ||
| 1.3.6.1.4.1.231.2.10.3.7003 | NodesniTemperatureCritical | The temperature sensor is defective or the temperature is too high | ||
| 1.3.6.1.4.1.231.2.10.3.8001 | NodesniFanRunning | The fan is running | ||
| 1.3.6.1.4.1.231.2.10.3.8003 | NodesniFanNotRunning | The fan is not running | ||
| 1.3.6.1.4.1.231.2.10.3.9001 | NodesniFanWornOK | The rotational speed of the fan is OK. | ||
| 1.3.6.1.4.1.231.2.10.3.9002 | NodesniFanWornWarning | The rotational speed of the fan is almost critical. | ||
| 1.3.6.1.4.1.231.2.10.3.9003 | NodesniFanWornCritical | The rotational speed of the fan is critical. | ||
| 1.3.6.1.4.1.231.2.10.3.11001 | NodesniVoltageOk | The voltage monitor is functioning. | ||
| 1.3.6.1.4.1.231.2.10.3.11002 | NodesniVoltageWarning | The voltage is almost critical. | ||
| 1.3.6.1.4.1.231.2.10.3.11003 | NodesniVoltageCritical | The voltage monitor is not functioning or the voltage is critical. | ||
| 1.3.6.1.4.1.231.2.10.3.12001 | NodesniWatchdogOk | The functionality of the operating system watchdog is guaranteed. | ||
| 1.3.6.1.4.1.231.2.10.3.12003 | NodesniWatchdogCritical | The operating system watchdog caused too many consecutive system reboots and will be deactivated. | ||
| 1.3.6.1.4.1.231.2.10.3.13001 | NodesniInternalError | Messages for system monitoring got lost because they could not be buffered!. The buffer has overrun or the harddisk was full. | ||
| 1.3.6.1.4.1.231.2.10.3.14001 | NodesniBIOSErrorLogOK | BIOS error log contains no current entries | ||
| 1.3.6.1.4.1.231.2.10.3.14002 | NodesniBIOSErrorLogWarning | BIOS reported a non-critical problem | ||
| 1.3.6.1.4.1.231.2.10.3.14003 | NodesniBIOSErrorLogCritical | BIOS reported a critical error | ||
| 1.3.6.1.4.1.231.2.10.3.15003 | NodesniAOLPOSTCritical | Power On Self Test (POST) error. | ||
| 1.3.6.1.4.1.231.2.10.3.16003 | NodesniAOLWatchdogCritical | The operating system may be hung or the computer failed to boot. | ||
| 1.3.6.1.4.1.231.2.10.3.17003 | NodesniAOLCoverOpened | The cover was opened. | ||
| 1.3.6.1.4.1.231.2.10.3.18003 | NodesniAOLCPUMissingCritical | The processor was removed from the computer. | ||
| 1.3.6.1.4.1.231.2.10.3.20003 | NodesniAOLHeartbeatCritical | The computer is no longer available. (Presence Heartbeat Expired). | ||
| 1.3.6.1.4.1.231.2.10.3.21001 | NodesniFreeDiskSpaceOK | Free hard disk space is sufficient. | ||
| 1.3.6.1.4.1.231.2.10.3.21002 | NodesniFreeDiskSpaceWarning | Free hard disk space is low. | ||
| 1.3.6.1.4.1.231.2.10.3.21003 | NodesniFreeDiskSpaceError | Free hard disk space is extremely low. | ||
| 1.3.6.1.4.1.231.2.10.3.22001 | NodesniMemoryChangesOK | The memory size has not changed. | ||
| 1.3.6.1.4.1.231.2.10.3.22002 | NodesniMemoryChangesWarning | The memory size increased. | ||
| 1.3.6.1.4.1.231.2.10.3.22003 | NodesniMemoryChangesError | The memory size decreased low. | ||
| 1.3.6.1.4.1.231.2.10.3.23001 | NodesniDeviceChangesOK | No changes in devices. | ||
| 1.3.6.1.4.1.231.2.10.3.23002 | NodesniDeviceChangesWarning | A device was added to the system. | ||
| 1.3.6.1.4.1.231.2.10.3.23003 | NodesniDeviceChangesError | A device was removed from the system. | ||
| 1.3.6.1.4.1.231.2.10.3.24003 | NodesniAOLVoltage-Fan-TemperatureCritical | A Voltage/Fan/Temperature is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.25003 | NodesniAOLLANLeashCritical | The computer was recently reconnected to the network. | ||
| 1.3.6.1.4.1.231.2.10.3.26003 | NodesniAOLProcessorTemperatureCritical | The processor temperature is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.28003 | NodesniAOLProcessor0MissingCritical | The processor P0 was removed from the computer. | ||
| 1.3.6.1.4.1.231.2.10.3.29003 | NodesniAOLProcessor1MissingCritical | The processor P1 was removed from the computer. | ||
| 1.3.6.1.4.1.231.2.10.3.30003 | NodesniAOLVoltage-FanCritical | A Voltage/Fan is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.31003 | NodesniAOLVoltageCritical | A Voltage is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.32003 | NodesniAOLFanCritical | A Fan is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.33003 | NodesniAOLFan-TemperatureCritical | A Fan/Temperature is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.34003 | NodesniAOLVoltage-TemperatureCritical | A Voltage/Temperature is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.35003 | NodesniAOLNICSMBusSlotCritical | NIC with Capelookout has been plugged into a PCI slot without SMBus connection. | ||
| 1.3.6.1.4.1.231.2.10.3.36003 | NodesniAOLPresencePongCritical | Received a presence pong reply. | ||
| 1.3.6.1.4.1.231.2.10.3.37003 | NodesniAOLHardwareMonitorCritical | Hardware Monitor has detected an external event. | ||
| 1.3.6.1.4.1.231.2.10.3.38003 | NodesniAOL1-5VGTLVoltageCritical | +1.5 GTL Voltage is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.39003 | NodesniAOLCPUCoreVoltageCritical | CPU Core Voltage is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.40003 | NodesniAOL3-3VStandbyCritical | +3.3V Standby Voltage is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.41003 | NodesniAOL5VoltageCritical | +5V Voltage is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.42003 | NodesniAOLHardwareMonitorInternalTemperatureCritical | Hardware Monitor Internal Temperature is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.43003 | NodesniAOLCPUDiodeSensorCritical | CPU Diode Sensor is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.44003 | NodesniAOLCPUFanCritical | CPU Fan is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.45003 | NodesniAOLChassisFanCritical | Chassis Fan is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.46003 | NodesniAOL12VoltageCritical | +12V is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.47003 | NodesniAOL3-3VoltageCritical | +3.3V is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.48003 | NodesniAOLCPUDiodeCritical | Open/Short has occurred in the CPU Diode Sensor. | ||
| 1.3.6.1.4.1.231.2.10.3.49003 | NodesniAOL2-5VoltageCritical | +2.5V is operating out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.50003 | NodesniAOLAmbientTemperatureCritical | Ambient temperature is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.51003 | NodesniAOLRemoteTemperatureCritical | Remote Temperature is out of specification. | ||
| 1.3.6.1.4.1.231.2.10.3.52003 | NodesniAOLUndockEventCritical | Surprised undock event (no information is available). | ||
| 1.3.6.1.4.1.231.2.10.3.56001 | NodesniFreeSystemDiskSpaceOK | Free hard disk space on system disk is sufficient. | ||
| 1.3.6.1.4.1.231.2.10.3.56002 | NodesniFreeSystemDiskSpaceWarning | Free hard disk space on system disk is low. | ||
| 1.3.6.1.4.1.231.2.10.3.56003 | NodesniFreeSystemDiskSpaceError | Free hard disk space on system disk is extremely low. | ||
| 1.3.6.1.4.1.231.2.10.3.57001 | NodesniLeaseExpirationOK | The lease contract has not yet expired or no expiration date has been set. | ||
| 1.3.6.1.4.1.231.2.10.3.57002 | NodesniLeaseExpirationWarning | The lease contract will expire soon. | ||
| 1.3.6.1.4.1.231.2.10.3.57003 | NodesniLeaseExpirationError | The lease contract has expired. | ||
| 1.3.6.1.4.1.231.2.10.3.58001 | NodesniProcessorChangeOK | No processor change determined. | ||
| 1.3.6.1.4.1.231.2.10.3.58002 | NodesniProcessorChangeWarning | A processor has also been installed or replaced. | ||
| 1.3.6.1.4.1.231.2.10.3.58003 | NodesniProcessorChangeError | A processor has been removed. |